@charset "utf-8";
/* CSS Document */
/*reset start*/
@charset "UTF-8";

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
}
img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: bottom;
  background: transparent;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #333;
  text-decoration: none;
}
/*reset end*/
html {
  font-size: 62.5%;
  font-feature-settings: "palt";
  scroll-behavior: smooth;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  color: #333;
  font-size: 16px;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
p,
a,
span,
th,
td,
li,
dt,
dd {
  line-height: 1.3em;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  color: blue;
}
.SP {
  display: none;
}
.wrapp {
  max-width: 1080px;
  width: 90%;
  margin: 0 auto;
}
header .wrapp {
  max-width: 625px;
  width: 90%;
}
h2 {
  font-size: clamp(25px, 2.56vw, 32px);
  font-weight: 900;
  text-align: center;
  color: #fff;
  padding: 40px 0;
}
.container {
  border: solid 2px var(--main);
  border-radius: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: clamp(30px, 4vw, 50px);
  padding-left: clamp(30px, 4vw, 50px);
  margin: 50px auto;
  background-color: #fff;
}
.inner {
  margin: 0 auto;
  max-width: 896px;
}
.inner + .inner {
  margin-top: clamp(30px, 4vw, 50px);
}
h3 {
  font-size: clamp(25px, 2.56vw, 32px);
  text-align: center;
  font-weight: 900;
  padding: 15px 0;
  margin-bottom: 30px;
}
h4 {
  text-align: center;
  font-size: clamp(20px, 2.08vw, 26px);
  font-weight: 900;
  margin-bottom: 30px;
  background-color: var(--main);
  color: #fff;
  padding: 5px 0;
}
.bkg_sub2 h4 {
  background-color: var(--main2);
}
h4 span {
  font-size: clamp(18px, 1.6vw, 20px);
  font-weight: 900;
}
h5 {
  background-color: #333;
  color: #fff;
  font-weight: 900;
  border-radius: 5px;
  width: fit-content;
  padding: 10px 30px;
  font-size: clamp(18px, 1.6vw, 20px);
  margin-bottom: 30px;
}
p {
  margin-bottom: 15px;
}
.bold {
  font-weight: 900;
}
.bold span {
  font-weight: 900;
}
.center {
  text-align: center;
}
.size_big {
  font-size: clamp(25px, 2.88vw, 36px);
}
.size_mid {
  font-size: clamp(20px, 1.92vw, 24px);
}
.size_sml {
  font-size: 16px;
}
.size_ss {
  font-size: 13px;
}

.mt30 {
	margin-top: 30px;
}
.container p {
  line-height: 1.8em;
}
section {
  padding-top: clamp(30px, 4vw, 50px);
  padding-bottom: clamp(30px, 4vw, 50px);
  padding-right: 0;
  padding-left: 0;
}
:root {
  --main: #ff9933;
  --sub: #ffeed6;
  --main2: #cc6633;
  --sub2: #f3e1cd;
  --or: #f27e18;
  --red: #e8412e;
}
.ind {
  text-indent: -1rem;
  padding-left: 1.5rem;
}
/*color set*/
.main {
  background-color: var(--main);
}
.bkg_sub {
  background-color: var(--sub);
}
.main2 {
  background-color: var(--main2);
}
.bkg_sub2 {
  background-color: var(--sub2);
}
.or {
  color: var(--or);
}
.red {
  color: var(--red);
}
.btn {
  color: #fff;
  display: block;
  text-align: center;
  padding: 20px;
  border-radius: 30px;
  font-weight: 900;
  transition: .3s;
}
.btn_blu {
  background-color: #004986;
  box-shadow: 0 4px 0 #333;
}
.btn_green {
  background-color: #0dac67;
  box-shadow: 0 4px 0 #0F7F4C;
}
.btn_sky {
  background-color: #32b2ea;
  box-shadow: 0 4px 0 #3692b2;
}
.btn_white {
  background-color: #fff;
  border: 1px solid #999;
  box-shadow: 0 4px 0 #999;
  color: #333;
}
.btn_or {
  background-color: #eb6120;
  box-shadow: 0 4px 0 #c2501a;
}
.btn_red {
  background-color: #C90000;
  box-shadow: 0 4px 0 #a00000;
}
.btn_yellow {
  color: #333;
  background-color: #F8CA00;
  box-shadow: 0 4px 0 #c6a200;
  border-radius: 10px;
}
.wide {
  max-width: 70%;
  margin: 0 auto;
}
.round {
  border-radius: clamp(30px, 4vw, 50px);
}
.btn_flex {
  display: flex;
  gap: 20px;
  justify-content: center;
  margin: 30px 0;
}
.btn_flex a {
  flex: 1;
  display: block;
  align-items: center;
  justify-content: center;
  text-align: center;
  max-width: 200px;
}
.btn:hover {
  transform: translateY(2px);
  box-shadow: none;
}
.und {
  margin-bottom: 40px;
}
dl {
  margin: 40px 0;
}
dt {
  font-size: 26px;
  font-weight: 900;
}
dt span {
  font-size: 16px;
  padding-left: 20px;
}
dd table {
  width: 100%;
  margin: 40px 0;
}
dd th {
  text-align: left;
  font-weight: bold;
}
dd th,
dd td {
  padding: 15px;
}
dd tr {
  border-bottom: solid 1px #ccc;
}
.sml_table {
  width: fit-content;
  margin: 0 auto;
}
.sml_table th {
  background-color: #f7f7f7;
}
.sml_table th,
.sml_table td {
  border: solid 1px #ccc;
  padding: 15px;
}
/*header*/
header {
  text-align: center;
  padding: 100px 0;
  background-image: url(../img/header2026.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom, 100%;
}
h1 {
  font-size: clamp(30px, 3.2vw, 40px);
  font-weight: 900;
  margin-bottom: 40px;
}
header p {
  font-size: 14px;
}
/*news*/
.news li {
  display: flex;
  gap: 40px;
  padding: 5px 0;
}
.news li span {
  font-weight: bold;
  display: block;
  flex-shrink: 0;
  width: 100px;
}
/*table big*/
.table_big th {
  background-color: #ffeed6;
  vertical-align: middle;
  width: 130px;
}
.table_big th,
.table_big td {
  padding: 15px;
  border-bottom: solid 15px #fff;
}
/*mov*/
.mov {
  width: clamp(300px, 71.68vw, 896px);
  height: clamp(150px, 40.32vw, 504px);
  margin: 40px 0;
}
.mov iframe {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
/*flex*/
.flex_dl {
  display: flex;
  gap: clamp(30px, 4vw, 50px);
}
footer {
  text-align: center;
  padding: 80px 0;
  /*background-color: #00736D;*/
  background-color: var(--main);;
}
small {
  color: #fff;
  font-weight: bold;
}
@media(max-width:800px) {
  .news li {
    display: block;
  }
  .table_big th {
    width: auto;
  }
  .flex_dl {
    display: block;
  }
  .flex_dl dt {
    margin-bottom: 20px;
  }
  dt span {
    display: block;
    padding-left: 0;
    margin-top: 10px;
  }
  header {
    background-position: right, 0;
  }
}
@media(max-width:500px) {
  img.PC {
    display: none;
  }
  img.SP {
    display: block;
    margin: 0 auto;
  }
  img.SP.und {
    margin-bottom: 40px;
  }
  header {
    background-image: url("../img/header2026_sp.png");
    background-position: bottom;
    background-size: contain;
  }
}